@charset "UTF-8";
@import "home-header.css";
@import "home-footer.css";
@import "landing.css";

/* common */
#ajax_ing {
    display: none;
}

input, textarea, select, .customSelectDiv {
    border-radius: 10px;
    font-weight: 400;
    letter-spacing: 0;
    color: #222222;
}

input[readonly] {
    background-color: #fafafa !important;
}

.home .page.hero {
    padding-bottom: 0;
}

/* cs-center */
section.cs-center {
    padding: 0 0 180px;
}

.cs-center .card-wrapper {
    display: flex;
    justify-content: center;
    flex-direction: unset;
    gap: 24px;
}

.cs-center .card {
    gap: 16px;
    width: 480px;
    padding: 60px 24px;
    background-color: #fff;
    border-radius: 24px;
    border: 1px solid #e3e4e9;
}

.cs-center .card img {
    width: 64px;
}

.cs-center .card .title {
    font-size: 22px;
    font-weight: 600;
    line-height: 140%;
    letter-spacing: -0.44px;
}

.cs-center .card .desc {
    color: #6b6c73;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    line-height: 140%;
    letter-spacing: -0.36px;
}

.cs-center .card .sub-desc {
    color: #989aa4;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    line-height: 150%;
    letter-spacing: -0.36px;
    margin-bottom: 32px;
}

/* cs-center - email contact form */
.form-layout {
    display: none;
    padding-top: 40px;
    margin: 0 auto;
    max-width: 984px;
}

.form-header {
    margin-bottom: 40px;
}

.form-title {
    font-size: 20px;
    font-weight: bold;
    line-height: 165%;;
    color: #222222;
}

.form-subText {
    font-size: 14px;
    line-height: 165%;;
    letter-spacing: -0.05em;
    color: #8B8B9E;
}

.form-layout .form-main .form-element-wrapper .form-element > span {
    display: block;
    text-align: left;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.8em;
    letter-spacing: -0.5px;
    color: #8B8B9E;
    padding: 0 0 12px 0;
}

.form-layout .form-main .form-element-wrapper .form-element input {
    box-sizing: border-box;
    width: 100%;
    height: 58px;
    background-color: initial;
    border: 1px solid #e2e2ea;
    line-height: 23px;
    -webkit-appearance: none;
    padding: 16px 20px;
    margin: 0 0 20px 0;
}

.form-layout .form-main .form-element-wrapper .form-element select {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 58px;
    min-width: 80px;
    margin-bottom: 20px;
    line-height: 23px;
    opacity: 0;

    -webkit-appearance: none; /* 네이티브 외형 감추기 */
    -moz-appearance: none;
    appearance: none;
}

.form-layout .form-main .form-element-wrapper .form-element textarea {
    box-sizing: border-box;
    width: 100%;
    min-height: 202px;
    background-color: initial;
    border: 1px solid #e2e2ea;
    font-size: 1em;
    font-weight: normal;
    line-height: 23px;
    -webkit-appearance: none;
    padding: 10px 15px;
    margin: 0 0 20px 0;
    color: #222222;
}

.form-layout .form-main .form-element-wrapper .form-element .customSelectDivLabel {
    font-size: 15px;
    line-height: 22px;
    letter-spacing: -0.5px;
    color: #8B8B9E;
}

.form-layout .form-main .form-element-wrapper .checkbox-wrapper {
    margin-bottom: 60px;
}

.form-layout .form-main .form-element-wrapper .checkbox-wrapper label {
    font-size: 15px;
    line-height: 22px;
    letter-spacing: -0.5px;
    color: #222222;
}

.form-layout .form-main .dual-form-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.form-layout .form-main .dual-form-wrapper .form-element {
    flex-grow: 1;
    flex: 1;
}

.form-layout .form-main .dual-form-wrapper .form-element:last-child {
    margin-left: 20px;
}

.form-layout .form-main .customSelectDiv {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    height: 58px;
    margin: 0 0 20px 0;
    line-height: 23px;
    -webkit-appearance: none;
    padding: 16px 20px;
    background-color: initial;
    border: 1px solid #ddd !important;
    text-align: left;
}

.form-layout .form-main .customSelectDiv:after {
    content: "\e9bc";
    font-family: 'sixshop' !important;
    display: inline-block;
    font-size: 10px;
    line-height: 1em;
    color: #B9B9C5;
    margin-top: 7.5px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    float: right;
}

/* promotion */
section.event-benefit {
    padding: 0 0 160px !important;
    max-width: 1360px;
    margin: 0 auto;
}

.event-benefit .event-benefit-list-wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 24px;
}

.event-benefit .event-benefit-content-box {
    cursor: pointer;
}

.event-benefit .event-benefit-content-box img {
    width: 100%;
    border-radius: 12px;
}

@media screen and (max-width: 1250px) {
    /* hero */
    section.hero h1.medium {
        margin-bottom: 16px;
    }

    /* cs-center */
    section.cs-center {
        padding: 0 20px 80px;
    }

    .cs-center .card-wrapper {
        flex-direction: column;
        gap: 16px;
        width: 100%;
        margin-top: 0;
    }

    .cs-center .card {
        width: 100%;
        max-width: 360px;
        padding: 32px 24px;
        margin-top: 0;
    }

    .cs-center .card img {
        width: 64px;
    }

    .cs-center .card .title {
        font-size: 18px;
    }

    .cs-center .card .desc {
        font-size: 16px;
    }

    .cs-center .card .sub-desc {
        font-size: 14px;
    }

    /* cs-center - email contact form */
    .form-layout {
        width: 100%;
        padding: 0 20px;
    }

    .form-layout .form-main .dual-form-wrapper {
        align-items: stretch;
        flex-direction: column;
    }

    .form-layout .form-main .dual-form-wrapper .form-element:last-child {
        margin-left: 0;
    }

    /* promotion */
    section.event-benefit {
        padding: 0 20px 80px !important;
        max-width: 100%;
    }

    .event-benefit .event-benefit-list-wrapper {
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 16px;
        max-width: 360px;
    }

    .event-benefit .event-benefit-content-box {
        cursor: pointer;
    }

    .event-benefit .event-benefit-content-box img {
        width: 100%;
        border-radius: 12px;
    }

    /* IE Support - flex-direction is not working */
    .home[browser*='Internet Explorer'] .page .faq-list-row,
    .home[browser*='Internet Explorer'] .page .contact-helpCenter-wrapper,
    .home[browser*='Internet Explorer'] .page.contact-helpCenter .form-layout .form-main .dual-form-wrapper {
        display: block;
    }
}
